Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorspingel2010-05-26 18:49:25 +0000
committerspingel2010-05-26 18:49:25 +0000
commita1c94398279d38fbbdb92ef976af870935e71cce (patch)
tree610f051075fe32725b89f9b9bf900ff03c5e3f93 /org.eclipse.mylyn.sdk-feature
parent35a80fed293d96505b14ff60d4c9a86a2d384c55 (diff)
downloadorg.eclipse.mylyn.tasks-a1c94398279d38fbbdb92ef976af870935e71cce.tar.gz
org.eclipse.mylyn.tasks-a1c94398279d38fbbdb92ef976af870935e71cce.tar.xz
org.eclipse.mylyn.tasks-a1c94398279d38fbbdb92ef976af870935e71cce.zip
RESOLVED - bug 314425: SDK feature version constraints not correct
https://bugs.eclipse.org/bugs/show_bug.cgi?id=314425
Diffstat (limited to 'org.eclipse.mylyn.sdk-feature')
-rw-r--r--org.eclipse.mylyn.sdk-feature/feature.xml22
1 files changed, 11 insertions, 11 deletions
diff --git a/org.eclipse.mylyn.sdk-feature/feature.xml b/org.eclipse.mylyn.sdk-feature/feature.xml
index bdb20a0a5..9b634868a 100644
--- a/org.eclipse.mylyn.sdk-feature/feature.xml
+++ b/org.eclipse.mylyn.sdk-feature/feature.xml
@@ -36,17 +36,17 @@
</url>
<requires>
- <import feature="org.eclipse.mylyn.bugzilla_feature" version="3.4.0.qualifier"/>
- <import feature="org.eclipse.mylyn.commons" version="3.4.0.qualifier"/>
- <import feature="org.eclipse.mylyn.context_feature" version="3.4.0.qualifier"/>
- <import feature="org.eclipse.mylyn.ide_feature" version="3.4.0.I20100506-0900-e3x"/>
- <import feature="org.eclipse.mylyn.java_feature" version="3.4.0.qualifier"/>
- <import feature="org.eclipse.mylyn.pde_feature" version="3.4.0.qualifier"/>
- <import feature="org.eclipse.mylyn.team_feature" version="3.4.0.qualifier"/>
- <import feature="org.eclipse.mylyn.trac_feature" version="3.4.0.qualifier"/>
- <import feature="org.eclipse.mylyn.wikitext.sdk" version="1.3.0.qualifier"/>
- <import feature="org.eclipse.mylyn.wikitext_feature" version="1.3.0.qualifier"/>
- <import feature="org.eclipse.mylyn_feature" version="3.4.0.I20100506-0900-e3x"/>
+ <import feature="org.eclipse.mylyn.bugzilla_feature" version="3.4.0"/>
+ <import feature="org.eclipse.mylyn.commons" version="3.4.0"/>
+ <import feature="org.eclipse.mylyn.context_feature" version="3.4.0"/>
+ <import feature="org.eclipse.mylyn.ide_feature" version="3.4.0"/>
+ <import feature="org.eclipse.mylyn.java_feature" version="3.4.0"/>
+ <import feature="org.eclipse.mylyn.pde_feature" version="3.4.0"/>
+ <import feature="org.eclipse.mylyn.team_feature" version="3.4.0"/>
+ <import feature="org.eclipse.mylyn.trac_feature" version="3.4.0"/>
+ <import feature="org.eclipse.mylyn.wikitext.sdk" version="1.3.0"/>
+ <import feature="org.eclipse.mylyn.wikitext_feature" version="1.3.0"/>
+ <import feature="org.eclipse.mylyn_feature" version="3.4.0"/>
</requires>
<plugin

Back to the top